> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-restore-cc-redirect.md).

# /api/program/restore‑cc‑redirect

## PATCH /api/program/restore-cc-redirect

> Enable program cc bin redirect

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/restore-cc-redirect"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_program_restore-cc-redirect":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["program_bin_redirect_id"]}}},"paths":{"/api/program/restore-cc-redirect":{"patch":{"description":"Enable program cc bin redirect","tags":["/api/program/restore-cc-redirect"],"parameters":[{"name":"program_bin_redirect_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_program_restore-cc-redirect"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_program_restore-cc-redirect"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_program_restore-cc-redirect"}}}}}}}}}
```
